Bug 860021 - Maven builds in Jenkins cartridge should probably enable -XX:+UseCompressedOops to limit memory usage
Maven builds in Jenkins cartridge should probably enable -XX:+UseCompressedOo...
Status: CLOSED NOTABUG
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Bill DeCoste
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 11:58 EDT by Tristan Tarrant
Modified: 2015-05-14 19:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-24 16:20:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tristan Tarrant 2012-09-24 11:58:43 EDT

    
Comment 1 Bill DeCoste 2012-11-08 19:34:38 EST
Running the 32-bit JVMs in hosted. For origin/on-prem the maven opts for jenkins and non-jenkins is configurable.
Comment 2 Mike McGrath 2013-02-13 14:40:53 EST
Any word here?
Comment 3 Jhon Honce 2013-06-24 16:20:59 EDT
Only an issue for 64bit jvms, online currently uses 32bit jvms.

Note You need to log in before you can comment on or make changes to this bug.